# finite_support_conversion.hh File Reference

Conversion between finite support application types. More...

Include dependency graph for finite_support_conversion.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename S , typename T , typename Ss , typename Ts >
void | finite_support_convert (Element< S, T > &dst, const Element< Ss, Ts > &org)
| Finite support conversion.

## Detailed Description

Conversion between finite support application types.

This file contains a generic algorithm to convert finite support applications from one type to another.

See also:
  finite_support_convert()

Definition in file finite_support_conversion.hh.